<?php
/**
 * Register the recommended plugins for this theme.
 *
 * This function is hooked into `tgmpa_register`, which is fired on the WP `init` action on priority 10.
 */
function trainify_register_required_plugins() {

	/**
	 * Array of plugin arrays. Required keys are name and slug.
	 */
	$plugins = array(
		
		array(
			'name'     => esc_html__('Advanced Import', 'trainify'),
			'slug'     => 'advanced-import',
			'required' => false,
		),
		array(
			'name'		=> esc_html__('The Event Calendar', 'trainify'),
			'slug'		=> 'the-events-calendar',
			'required'	=> false,
		),
		array(
			'name'		=> esc_html__('Learn Press', 'trainify'),
			'slug'		=> 'learnpress',
			'required'	=> false,
		),
		array(
			'name'     => esc_html__( 'Contact Form 7', 'trainify' ),
			'slug'     => 'contact-form-7',
			'required' => false,
		),
		
	);

	tgmpa( $plugins );
}


/**
 * This file contains the recommended plugin lists to this theme
 */

add_action( 'tgmpa_register', 'trainify_register_required_plugins' );